Error

two or more packages specified (libxmlrpc-c3 lenny)